View Issue Details

IDProjectCategoryView StatusLast Update
0000113After The CollapseProcedural Generationpublic2018-11-28 23:45
ReporterJustinianAssigned ToEsKa 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindows 10OS VersionLatest
Product Version0.4.2 - Early Access 
Target VersionFixed in Version0.4.7 - Early Access 
Summary0000113: Saved Games randomly reset various game elements
DescriptionThe latest nightly build is crashing every few minutes. So, I've had to start saving every 30-60 seconds or when I accomplish a certain task I've set. After the crash, when I go to reload to the last saved game, things are being reset.

1. I noticed that all build or destroy orders are removed.
2. some of my colonists just randomly lose their armor and weapons.
TagsNo tags attached.

Relationships

parent of 0000114 closedEsKa Raze orders get lost on save/reload 

Activities

EsKa

2018-10-31 22:24

administrator   ~0000076

Last edited: 2018-10-31 22:26

View 3 revisions

is this corrected in the current version? As far as i can tell, beside a small issue with weapon traders who'd equip stupid items on their car, it seems fine here.

Sorry, it took so long, we got a bit sidetracked into adding the modding stuff.

EsKa

2018-11-09 21:02

administrator   ~0000077

Fixed armor/weapon duplication/loss issues

Issue History

Date Modified Username Field Change
2018-10-25 23:31 Justinian New Issue
2018-10-31 22:24 EsKa Note Added: 0000076
2018-10-31 22:24 EsKa Note Edited: 0000076 View Revisions
2018-10-31 22:25 EsKa Assigned To => EsKa
2018-10-31 22:25 EsKa Status new => feedback
2018-10-31 22:26 EsKa Note Edited: 0000076 View Revisions
2018-11-02 18:35 EsKa Relationship added parent of 0000114
2018-11-09 21:02 EsKa Status feedback => resolved
2018-11-09 21:02 EsKa Resolution open => fixed
2018-11-09 21:02 EsKa Fixed in Version => 0.4.7 - Early Access
2018-11-09 21:02 EsKa Note Added: 0000077
2018-11-28 23:45 EsKa Status resolved => closed